### Method

# WebKit2WebExtension DOMAttr get_owner_element

#### Declaration [src]

    WebKitDOMElement*
    webkit_dom_attr_get_owner_element (
      WebKitDOMAttr* self
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMAttr:owner-element`

#### Return value

Returns: | `WebKitDOMElement`
| A `WebKitDOMElement`.
| The data is owned by the instance.